Subject: Cursor appears at start of line rather than end of prompt
From: [email-masked] (Jeff Paulsen)

23 May 1998 04:21:10 -0700
Message-ID: <BB19A85E3397D11190EA00805F570387777E.cygnus.gnu-win32@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

Why might it be, that my cursor appears at the start of each line rather
than the end of the prompt? This was not true three days ago; I have
changed lots of things and have no idea which might have done this.

--
Jeff Paulsen
[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".